<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Por un materialismo de la mente más allá del cerebro</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/001-portadilla.xhtml">Portadilla</a></li>
                <li><a href="xhtml/002-legal.xhtml">Legal</a></li>
                <li><a href="xhtml/003-por_un_materialismo_de_la.xhtml">Por un materialismo de la mente más allá del cerebro</a></li>
            </ol>
        </nav>
    </body>
</html>
